@font-face {
  font-family: 'Cabin Sketch';
  font-style: normal;
  font-weight: 400;
  unicode-range: ;
  src: local('Cabin Sketch Regular'), local('CabinSketch-Regular'), url(/fonts/d9fijO34zQajqQvl3YHRCegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}

@font-face {
  font-family: 'Fanwood Text';
  font-style: normal;
  font-weight: 400;
  unicode-range: ;
  src: local('Fanwood Text'), local('FanwoodText-Regular'), url(/fonts/3XFtErwl05Ad_vSCF6Fq7xX2QtzZ.woff2) format('woff2');
}

@font-face {
  font-family: 'Fanwood Text';
  font-style: italic;
  font-weight: 400;
  unicode-range: ;
  src: local('Fanwood Text Italic'), local('FanwoodText-Italic'), url(/fonts/3XFzErwl05Ad_vSCF6Fq7xX2R-zb_Pk.woff2) format('woff2');
}

@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  unicode-range: ;
  src: local('Inconsolata'), url(/fonts/BjAYBlHtW3CJxDcjzrnZCJ0EAVxt0G0biEntp43Qt6E.ttf) format('truetype');
}

@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  src: local('Cabin Medium'), local('Cabin-Medium'), url(/fonts/u-480qWljRw-PdfD3Ohluyk.woff2) format('woff2');
}

html {
  margin-left: 5px;
  line-height: 20px;
  font-family: "Fanwood Text", serif;
  font-size: 22px;
  font-style: normal;
  color: #657b83;
  background-color: #eee8d5;
}

#content {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 50px;
  top-padding: 0;
  background-color: #fdf6e3;
}

p {
  text-indent: 1em;
  font-size: 22px;
  line-height: 24px;
}

a {
  color: #268bd2;
}

table {
  border-collapse: separate;
  border: 0;
}

td {
  border: 0;
  padding-right: 30px;
  vertical-align: super;
  line-height: 1.25em;
}

p.top-level-message {
  text-align: center;
}

.url {
  font-family: Inconsolata, monospace;
}

h1 {
  line-height: 50px;
  width: 700px;
  font-family: Cabin, sans-serif;
  margin-right: auto;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 30px;
  font-weight: normal;
  margin-left: auto;
  font-size: 45px;
  letter-spacing: 3px;
  color: #b58900;
}

h1.notfound {
  font-family: Inconsolata, monospace;
}

h1.title {
  border-bottom: dashed #b58900 1px;
  font-family: "Cabin Sketch", serif;
  font-style: italic;
  letter-spacing: .4em;
}

h2 {
  padding-top: 42px;
  padding-bottom: 0;
  font-family: Cabin, sans-serif;
  font-size: 35px;
  font-weight: normal;
  line-height: 40px;
  color: #859900;
}

div.figure {
  padding: 0;
  width: 700px;
  margin-left: 50px;
  margin-right: 50px;
}

div.figure p {
  width: auto;
  text-indent: 0;
  line-height: 0;
  margin-bottom: 10px;
}

.figure {
  padding: 1em;
}

.figure p {
  text-align: center;
}

.figure-number {
  display: none;
}

p.caption {
  font-size: 75%;
  text-align: right;
  margin-right: 40px;
}

#contact-table a {
  font-family: Inconsolata, monospace;
}

#performances-table tbody tr:first-child td {
  padding-top: 5px;
  padding-bottom: 0;
  border: solid white 0px;
  border-top: #eee8d5 solid 1px;
  white-space: nowrap;
}

#performances-table th {
  border: 0;
  text-align: left;
  text-decoration: underline;
}

div.outline-text-2 {
  max-height: 1000000px;
}

#perf-view-switch {
  color: #268bd2;
  text-decoration: underline;
  margin-left: .25em;
}

div#perf-view-switch {
  padding-top: 8px;
}

dl {
  margin-left: .25em;
  margin-bottom: 8px;
  font-size: 90%;
}

.recordings-row {
  column-count: 2;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  border-bottom: #eee8d5 solid 1px;
  margin-bottom: .5em;
}

.recording {
  column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -webkit-column-break-inside: avoid;
}

dt {
  padding-bottom: 3px;
  font-weight: normal;
  letter-spacing: 1px;
}

dd {
  margin-left: 1em;
  padding-bottom: .5em;
}

#rec-view-switch {
  color: #268bd2;
  text-decoration: underline;
  margin-left: .25em;
  font-size: 90%;
}

div#postamble {
  width: 600px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  line-height: 50px;
}

p#postamble {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-family: Inconsolata, monospace;
  font-size: 18px;
}